{
	"version": "2.0.0",
	"tasks": [
		{
			"type": "shell",
			"label": "Build",
			"command": "C:\\msys64\\mingw64\\bin\\gcc.exe",
			"args": [
				"-g",
				"${workspaceFolder}\\src\\*.c",
				"-o",
				"${workspaceFolder}\\bin\\base.exe",
				"-Wextra",
				"-pedantic"
			],
			"options": {
				"cwd": "${workspaceFolder}"
			},
			"problemMatcher": [
				"$gcc"
			],
			"group": "build"
		},
		{
			"type": "shell",
			"label": "Run",
			"command": "${workspaceFolder}\\.\\bin\\base.exe",
			"problemMatcher": []
		}
	]
}